.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-2cd9187f-8573-d2fb-1a55-cdfc019f30c4 {
margin-bottom: var(--spacer-6,4.5rem) !important;
}
.lfr-layout-structure-item-5bee8912-f334-f363-d32e-811dc46d7b23 {
margin-bottom: var(--spacer-6,4.5rem) !important;
text-align: center !important;
}
.lfr-layout-structure-item-46348a64-de32-689d-d3e9-a9237ab19931 {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-26c462e7-6fe6-c817-f8b1-9cb990fc6f99 {
margin-bottom: var(--spacer-5,3rem) !important;
}
